add_library(
	GlUtils
		glutils.cpp
)

target_include_directories(
	GlUtils PUBLIC
		../include
)

target_link_libraries(
	GlUtils PUBLIC
		OxStd
		glad
)

install(
	TARGETS
		GlUtils
	DESTINATION
		LIBRARY DESTINATION lib
		ARCHIVE DESTINATION lib
)
